登录  免费注册
当前位置:首页 > 补丁具体信息

vega-util输入验证错误漏洞的补丁

2020-09-28| 补丁编号:CNPD-2020-235756| 贡献者:CNVD
所属漏洞编号 CNVD-2020-54470
补丁链接 https://github.com/vega/vega-util
备注
补丁描述 vega-util是一款Vega的JavaScript实用程序。该程序提供了函数生成器、类型检查器和日志消息等。 vega-util 1.13.1之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。目前没有详细漏洞细节提供。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)